Sign In

Предупреждения


Samba Releases Security Updates


The Samba Team has released security updates to address several vulnerabilities in Samba. An attacker could exploit one of these vulnerabilities to take control of an affected system.

Affected versions: All versions of Samba from 4.0.0 onwards

CERT Bulgaria recommends users and administrators to review the Samba Security Announcements for CVE-2018-1050 and CVE-2018-1057 and apply the necessary updates, or refer to their Linux or Unix-based OS vendors for appropriate patches.

https://www.samba.org/samba/security/CVE-2018-1050.html

https://www.samba.org/samba/security/CVE-2018-1057.html https://www.samba.org/samba/security/

14/03/2018

NEW VIRUSES RSS
VULNERABILITIES RSS